Reset Search
 

 

Article

6403 - Does the virtual Traffic Manager software support SPDY 3.1, and if so, which versions support it?

« Go Back

Information

 
Last Modified Date11/27/2017 1:11 AM
Synopsis
This article provides information about supportability of SPDY 3.1 with virtual traffic manager.
Problem or Goal
Cause
Solution
The virtual Traffic Manager does not support SPDY 3.1.

At this time, there is no plan to add SPDY support to the Brocade Traffic Manager, as Google has announced withdrawing support for SPDY by 2016, and SPDY is considered deprecated with the release of HTTP2. 

Related Links
Attachment 1 
Created ByCode Deployment

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255